# See https://docs.docker.com/engine/reference/builder/#dockerignore-file

# Dependencies
node_modules
/node_modules

# Build artifacts
dist
build
.next
.output

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Local env files
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# IDE and OS files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
.DS_Store
Thumbs.db